@charset "utf-8";
/* CSS Document */

/*=====24-03-2010======*/
.pad-left-null{padding-left:0!important;}
.pad-right-null{padding-right:0!important;}
.article-img-wrap{width:100%; height:110px;}
.sidebar .srce_sec .ui-autocomplete-input {font-size:10px;}
.button-spotratealert-add .fa-plus-square-o{ padding: 3px 5px; width:auto !important;
 height: auto !important;}
.list_dv_in strong {font-size: 12px;}
.dropdown-menu{border-radius:0!important;}
.swal2-title{font-size: 14px !important; line-height: 30px;}
table.dataTable thead > tr > th.sorting{ padding-right:10px !important;}
.hdata_dv{padding:0px 30px;}
.dataTables_wrapper table.dataTable{width: auto !important;}
.articledis h3 #articletitle{font-size:16px; font-weight:600; color:#000;}
#articlefdesc p{line-height:24px; color:#000; font-size:13px;}
#articlefdesc p strong {font-weight:bold;}
/*.modal.fade .modal-dialog{width:45%;}*/
/*new*/
.modal.fade .modal-dialog{width:85%;}
.mobile-view{display:none;}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
	font-size:13px;
	
}
.mobile-view .active{color:#ff7022!important; background-color: #e7e7e7; text-decoration:none!important;}
.mobile-view .navbar-nav li a{white-space: nowrap;color:#333; display: block;
    padding: 10px;}
.mobile-view .navbar-nav li ul.dropdown-menu a{padding:0;}
.mobile-view .navbar-nav li ul a:hover{text-decoration:none!important;}
.mobile-view .dropdown-menu.show li{padding:10px;}
.mobile-view .dropdown-menu.show{border:none;}

@media screen and (max-width: 1200px) {
	
}


@media screen and (max-width: 1024px) {
.desktop-view{display:none;}
.mobile-view{display:block;}
.mobile-view nav.navbar.navbar-default{float: right; position: relative; top: 7px;}	
.main-sidebar{top:inherit !important;}
.modal.fade .modal-dialog{width:95%;}
.modal-body{height:auto;}
/*.mis_tbl table td{font-size:8px;}*/
.mis_tbl table td{font-size:12px;}
.mis_sec.tog_opn_dv{z-index: 11111; top:10px;  position: relative;}
.navbar-offcanvas{max-width: 170px!important;}
.mobile-view .navbar-nav{padding-top: 10px;}
}
@media screen and (max-width: 991px) {
.navbar-nav li.dropdown.open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-nav li a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-nav li.dropdown.open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
}
@media screen and (max-width: 975px) {
.article-img-wrap {
    width: 100%;
    height: 150px;
}
}
@media screen and (max-width: 970px) {
.mis_filter p {
    display: inline-block;
    width: 48%!important;
    padding: 0;
    margin: 0 2px 15px 2px;
}
.mis_filter .reset_subm input[type="button"] {
    background: #de7800;
    display: block;
    width: 150px;
    margin: 0 auto;
    margin-top: 0px;
    color: #fff;
    border: 0;
    height: 40px;
    margin-top: 10px;
    border-radius: 0;
    font-size: 15px;
    text-transform: capitalize;
    cursor: pointer;
}
}
@media screen and (max-width: 930px) {
.mis_filter .reset_subm input[type="button"] {
    background: #de7800;
    display: block;
    width: 140px;
    margin: 0 auto;
    margin-top: 0px;
    color: #fff;
    border: 0;
    height: 40px;
    margin-top: 10px;
    border-radius: 0;
    font-size: 15px;
    text-transform: capitalize;
    cursor: pointer;
}
.mis_tbl table td.out_td table tr td:nth-child(1) {
    min-width: 209px;
    padding-left: 12px;
    border-left: 1px solid #dee2e6;
    width: auto!important;
	font-size:12px;
}
.ttable1{min-width: 219px!important;}
.ttable2{min-width: 168px!important;}
}
@media screen and (max-width: 910px) {
.mis_tbl table td.out_td table tr td:nth-child(1) {
	font-size:13px;
}
.mis_filter .reset_subm input[type="button"] {
    background: #de7800;
    display: block;
    width: 130px;
    margin: 0 auto;
    margin-top: 0px;
    color: #fff;
    border: 0;
    height: 40px;
    margin-top: 10px;
    border-radius: 0;
    font-size: 15px;
    text-transform: capitalize;
    cursor: pointer;
}	
}
@media screen and (max-width: 909px) {
.mobile-view .navbar-header{position: relative;
    top: -12px;
}
.mis_filter .reset_subm input[type="button"] {
    background: #de7800;
    display: block;
    width: auto;
    margin: 0 auto;
    padding: 0 20px;
    margin-top: 0px;
    color: #fff;
    border: 0;
    height: 40px;
    margin-top: 10px;
    border-radius: 0;
    font-size: 15px;
    text-transform: capitalize;
    cursor: pointer;
}
/*.mis_tbl table td.out_td table tr td:nth-child(1) {
    font-size: 12px;
}*/
}
@media screen and (max-width: 853px) {
.mis_tbl table td.out_td table tr td:nth-child(1) {
    min-width: 222px;
    padding-left: 12px;
    border-left: 1px solid #dee2e6;
    width: auto!important;
    font-size: 12px;
}
}
@media screen and (max-width: 838px) {
.mis_filter .reset_subm input[type="button"] {
    background: #de7800;
    display: block;
    width: auto;
    margin: 0 auto;
    padding: 0 17px;
    margin-top: 0px;
    color: #fff;
    border: 0;
    height: 40px;
    margin-top: 10px;
    border-radius: 0;
    font-size: 15px;
    text-transform: capitalize;
    cursor: pointer;
}
}
@media screen and (max-width: 831px) {
.mis_filter .reset_subm input[type="button"] {
    background: #de7800;
    display: block;
    width: auto;
    margin: 0 auto;
    padding: 0 14px;
    margin-top: 0px;
    color: #fff;
    border: 0;
    height: 40px;
    margin-top: 10px;
    border-radius: 0;
    font-size: 15px;
    text-transform: capitalize;
    cursor: pointer;
}
}
@media screen and (max-width: 827px) {
.mobile-view .navbar-header{position: relative;
    top:0;
}
}
@media screen and (max-width: 817px) {
.mis_filter .reset_subm input[type="button"] {
    background: #de7800;
    display: block;
    width: auto;
    margin: 0 auto;
    padding: 0 8px;
    margin-top: 0px;
    color: #fff;
    border: 0;
    height: 40px;
    margin-top: 10px;
    border-radius: 0;
    font-size: 15px;
    text-transform: capitalize;
    cursor: pointer;
}
}
@media screen and (max-width: 796px) {
/*.mis_tbl table td.out_td table tr td:nth-child(1) {
    font-size: 11px;
}*/

.mis_filter input[type="submit"] {
    background: #20457d;
    display: block;
    width: 100%;
    margin: 0 auto;
    margin-top: 0px;
    color: #fff;
    border: 0;
    height: 40px;
    margin-top: 10px;
    border-radius: 0;
    font-size: 15px;
    text-transform: capitalize;
    cursor: pointer;
}
.mis_filter .reset_subm input[type="button"] {
    background: #de7800;
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0 8px;
    margin-top: 0px;
    color: #fff;
    border: 0;
    height: 40px;
    margin-top: 10px;
    border-radius: 0;
    font-size: 15px;
    text-transform: capitalize;
    cursor: pointer;
}
}
@media screen and (max-width: 768px) {
.pad-left-null{padding-left:15px!important;}
.pad-right-null{padding-right:15px!important;}
.mobile-view nav.navbar.navbar-default{float: right; position: relative; top:-10px;}	
.main-sidebar{width: 96%;}
.table-responsive{ padding: 0px 5px;}
table.dataTable thead > tr > th.sorting{ padding-right:0px !important;}
.dataTables_wrapper table.dataTable{width: auto !important;}
.hdata_dv{padding:0px 10px;}
.modal.fade .modal-dialog{width: 95% !important; max-width: none;}
.mis_sec.tog_opn_dv{z-index: 11111; top:10px;  position: relative;}
.content-wrapper {
    min-height: 100%;
    background-color: #fff;
    z-index: 800;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    max-height: none;
    overflow-y: scroll;
    overflow-x: hidden;
    min-height: 430px;
}
}
@media screen and (max-width: 500px) {
.mobile-view nav.navbar.navbar-default{float: right; position: relative; top:-5px;}	
#btn_nreset{
    margin-top:10px!important;
	margin-bottom:10px!important;
}

}
@media screen and (max-width: 480px) {
.mis_tbl table td {
    font-size: 11px;
}
.main-sidebar{width:90%;}
.button-spotratealert-add .fa-plus-square-o{ padding: 3px 5px; width:auto !important;
 height: auto !important;}
.list_dv_in strong{font-size:10px;}
.story_package_in{column-count: inherit !important;}
.clr_sc {font-size:10px;}

#Modal_Upload h5, #Modal_Upload_BL_Edit h5, .modal-header h5#exampleModalLabel{font-size: 15px;}
.modal-body{height: auto;}
.right_addnew{text-align: left;}
.modal.fade .modal-dialog{width:90%;}
.mis_sec.tog_opn_dv{z-index: 11111; top:10px;  position: relative;}

}
@media screen and (max-width: 468px) {
#btn_nsubmit{margin-top:10px;}
}
@media screen and (max-width: 410px) {
.mis_tbl table td {
    font-size: 10px;
}
}
@media screen and (max-width: 320px) {

.main-sidebar{width:90%;}
.button-spotratealert-add .fa-plus-square-o{ padding: 3px 5px; width:auto !important;
 height: auto !important;}
.list_dv_in strong{font-size:10px;}
.story_package_in{column-count: inherit !important;}
.clr_sc {font-size:10px;}
.swal2-title{font-size: 14px;line-height: 30px;}
#Modal_Upload h5, #Modal_Upload_BL_Edit h5, .modal-header h5#exampleModalLabel{font-size: 15px;}
.modal-body{height: auto;}
.right_addnew{text-align: left;}
.modal.fade .modal-dialog{width:90%;}

.mis_sec.tog_opn_dv{z-index: 11111; top:10px;  position: relative;}
#recPay{font-size:11px !important;}


}
@media (min-width: 576px){
.modal-dialog {
    max-width: 100%!important;
    margin: 1.75rem auto;
}
}

/*@media (min-width: 576px){
.modal-dialog {
    max-width: 100%!important;
    margin: 1.75rem auto;
}
}*/


/*Added on 09/06/2021 by Nikhil*/
@media only screen and (max-width: 575px){
.dp-img {
   /* height: 50px;
    margin-top: -8px;*/
    margin-left: 3px!important;
   /* cursor: pointer;*/
}
.opt-add-img {
    margin-left: 3px!important;
}
.dd-mg-left{
    margin-left: 0px!important;
}

}